@charset "utf-8";
body {
	background-color:#e3e3e3 !important;
}
.newsCovers {
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.85);
	position:fixed;
	opacity:0;
	z-index:9999;
}
/*.newsInner {
	margin-top:10%;
}*/
.newsContent {
	width:100%;
	background-color:#FFF !important;
	overflow:hidden;
}
.newsContent .newsContentInner {
	width:88%;
	height:78%;
	margin:0px;
	margin-top:6%;
	margin-bottom:6%;
	margin-left:6%;
	margin-right:6%;
/*	padding:15px 0px 15px 0px;*/
	float:left;
	overflow:auto;
}
.newsCloseBt {
	width:40px;
	height:40px;
	background-color:#900;
	background-image:url(../images/closeCross.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:30px 30px;
	position:absolute;
	z-index:10;
	cursor:pointer;
	transition:.3s;
}
.newsCloseBt:hover {
	background-color:#000;
	transition:.3s;
}
.newsDetails {
	width:100%;
/*	margin-left:7%;
	margin-right:7%;
	padding-top:5%;*/
	font-size:15px;
	line-height:26px;
}
.newsDetails h1 {
	font-family:'標楷體';
	font-size:26px;
	font-weight:normal;
	padding:0px 0px 20px 0px;
	margin:0px;
	line-height:20px;
	color:#900;
}
.TxtTag {
	width:0px;
	border:0px;
	border-style:solid;
	border-radius:5px;
	padding:2px 8px 5px 10px;
	background-color:#000;
	margin-left:25px !important;
	margin-top:-18px !important;
	position:absolute !important;
	z-index:9;
}
.TxtTag font {
	font-size:13px;
	letter-spacing:2px;
	color:#fff;
}
.MainFullframe {
	width:100%;
	height:100%;
	float:left;
	background-image:url(../images/graybg.jpg);
	background-color:#e3e3e3 !important;
}
.MainTopframe {
	width:100%;
	background-image:url(../images/mountainbg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% auto;
	float:left;
}
.Innercontainer {
	width:100%;
	text-align:center;
}
.Topsel {
	float:left;
}

.TimelineFrame {
	width:100% !important;
	padding-top:15px;
}
.Innercontainer .InnerStaff {
	padding:0px;
	margin:0px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:left;
}
.fullWid {
	width:100% !important;
	margin:0px !important;
}
.TimelineOutframe {
	width:100%;
	overflow:hidden;
}
.TimelineInn {
	width:100%;
	float:left;
}
.TimelineStroke {
	width:100%;
	height:2px;
	background-color:#900;
	box-shadow:0px 0px 2px rgba(0,0,0,0.1);
}
.TimelineDots {
	background-image:url(../images/timelinedots.png);
	background-position:left bottom;
	background-repeat:repeat;
}
.TimeLeft {
	text-align:center;
}
.TimeLeft p {
	width:100%;
	height:100px;
}

.TimelineStart {
	width:14px;
	height:14px;
	border:0px;
	border-radius:100%;
	text-align:center;
	margin-left:-7px;
	margin-top:-7px;
	background-color:#900;
	position:relative;
	z-index:3;
	overflow:hidden;
	color:#fff;
	float:left;
	cursor:pointer;
}
.TimelineStart p {
	margin:0px;
	padding:4px 0px 0px 0px;
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	font-weight:800;
	cursor:pointer;
}
.TimelineDate {
	list-style:none;
}
.TimelineDate li {
	padding:10px 15px 10px 15px;
	float:left !important;
}
.TimelineDate li .TimeYear {
/*	width:55px;
	height:55px;*/
	width:auto;
	padding:0px 8px 0px 8px;
	font-family:"Times New Roman", Times, serif;
/*	margin-left:0px;*/
	font-size:20px;
	background-color:#e3e3e3;
/*	border:1px;
	border-radius:55px;
	border-style:solid;*/
	border-color:#900;
	font-weight:800;
	color:#900;
	cursor:text;
	position:absolute;
	z-index:5;
	margin-top:-22px;
/*	transition:.3s;*/
}
/*.TimelineDate li a:hover {
	margin-left:-5px;
	font-size:20px;
	color:#900;
	transition:.3s;
}*/
.mountainbg {
	background-image:url(../images/paintingbg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-size:auto 100%;"
}
.TimelineDate li div {
	width:auto !important;
	padding:0px 15px 15px 25px;
	margin-left:25px;
	margin-right:20px;
	margin-bottom:15px;
	overflow:hidden !important;
/*	float:left !important;*/
}
.TimelineDate li div p {
	width:235px !important;
	font-size:12px;
	color:#555;
	line-height:20px;
	padding:0px 5px 0px 30px !important;
	margin:0px;
	opacity:0;
	float:left !important;
}
.TimelineDate li div p .TimeDate {
	padding:2px 7px 2px 7px;
	margin-left:-7px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	line-height:13px;
	position:absolute;
/*	color:#900;
	font-weight:bolder;
	background-color:#e3e3e3;*/
	color:#fff;
	font-weight:normal;
	background-color:#000;
	z-index:9;
	transition:.3s;
}
.TimelineDate li div p font {
	font-family:'標楷體';
	margin:0px 0px 0px -3px !important;
	padding:0px 0px 12px 0px !important;
	font-size:32px;
	line-height:33px;
	font-weight:normal;
	color:#333;
	letter-spacing:1px;
	display: block !important;
}
.TimelineDate li div .TDotline {
	width:1px;
	border:0px;
	border-left:1px;
	border-top:1px;
	border-bottom:0px;
	border-style:dashed;
	border-color:#999;
	margin-left:-25px;
	position:absolute !important;
	z-index:2 !important;
}
.TimelineDate li div .TDotline .TDot {
	margin-top:-9px;
	margin-left:-6px;.
	color:#900 !important;
	font-size:12px;
	border:0px;
	position:absolute !important;
	z-index:2 !important;
}
.Timemore {
	width:55px !important;
	height:auto !important;
	padding:2px 20px 2px 15px !important;
	background-color:transparent !important;
	background-image:url(../images/rightarrow_r.png);
	background-position:90% 7px;
	background-repeat:no-repeat;
	color:#900 !important;
	font-size:11px !important;
	letter-spacing:1px;
	cursor:pointer !important;
	margin-left:-9px !important;
	margin-top:-1px !important;
	border-radius:0px !important;
	border:0px !important;
/*	position:absolute;
	z-index:2;*/
	transition:.3s;
}
.Timemore:hover {
	padding:2px 25px 2px 15px !important;
	background-position:94% 7px;
/*	background-color:#900 !important;*/
	transition:.3s;
}
.TimelineDate li div p img {
	width:60px;
	height:auto;
	border:5px;
	border-style:solid;
	border-color:#fff;
	box-shadow:2px 2px 0px rgba(0,0,0,0.05);
	margin-left:10px;
	margin-bottom:10px;
	float:right;
}
.PageBt {
	width:36px;
	height:100px;
	position:absolute !important;
	z-index:15 !important;
	overflow:hidden;
}
.PageBt p {
	width:100%;
	margin:0px;
	padding:17px 0px 0px 0px;
	height:49px;
	background-color:#900;
	font-family:'標楷體';
	font-weight:bolder;
	font-size:28px;
	color:#fff;
	cursor:pointer;
	border:0px;
	border-style:solid;
	text-align:center;
}
.PageRight {
	right:0;
}
.PageRight p {
	border-top-left-radius:72px;
	border-top-right-radius:0px;
	border-bottom-left-radius:72px;
	border-bottom-right-radius:0px;
	margin-left:36px;
/*	margin-left:12px;*/
}
.PageLeft {
	left:0;
}
.PageLeft p {
	border-top-left-radius:0px;
	border-top-right-radius:72px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:72px;
	margin-left:-36px;
/*	margin-right:12px;*/
}

@media (min-width:1601px) and (max-width:1920px) {
/*	.Topsel {
		width:64%;
		margin-left:18%;
		margin-right:18%;
		padding:25px 0px 10px 0px;
	}*/
	.Innercontainer .InnerStaff {
		width:70%;
		margin-left:15%;
		margin-right:15%;
	}
	.TimeLeft {
		width:98%;
		float:left;
	}
	.TimeRight {
		width:2%;
		float:left;
	}
	.newsInner {
		width:40%;
		margin-left:30%;
		margin-right:30%;
	}
/*	.newsContent {
		height:400px;
	}*/
}
@media (min-width:320px) and (max-width:1600px) {
/*	.Topsel {
		width:76%;
		margin-left:12%;
		margin-right:12%;
		padding:25px 0px 10px 0px;
	}*/
	.Innercontainer .InnerStaff {
		width:70%;
		margin-left:15%;
		margin-right:15%;
	}
	.TimeLeft {
		width:98%;
		float:left;
	}
	.TimeRight {
		width:2%;
		float:left;
	}
	.newsInner {
		width:82%;
		margin-left:9%;
		margin-right:9%;
	}
/*	.newsContent {
		height:400px;
	}*/
}
/*@media (min-width:769px) and (max-width:1280px) {
}
@media (min-width:521px) and (max-width:768px) {
}
@media (min-width:481px) and (max-width:520px) {
}
@media (min-width:425px) and (max-width:480px) {
}
@media (min-width:415px) and (max-width:424px) {
}
@media (min-width:385px) and (max-width:414px) {
}
@media (min-width:376px) and (max-width:384px) {
}
@media (min-width:361px) and (max-width:375px) {
}
@media (min-width:321px) and (max-width:360px) {
}
@media (min-width:319px) and (max-width:320px) {
}*/
